Bug 177188 - mock fails to give output
Summary: mock fails to give output
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mock   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-07 03:28 UTC by jim
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: 0.7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-14 20:25:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jim 2006-01-07 03:28:55 UTC
Description of problem:


Version-Release number of selected component (if applicable):
.4

How reproducible:
always

Steps to Reproduce:
1.open terminal
2. type the following command mock -r fedora-4-i386-core
--resultdir=mock-nucleo-0.5.0.3  /home/jim/rpmbuild/SRPMS/*.rpm

3.
  
Actual results:
habgs after the prep 

Expected results:
some output

Additional info:
ramps up my processor a few times then the processor goes idle.  appears that
nothing is going on 
hitting CNTL C  kills the process

Comment 1 Seth Vidal 2006-03-29 06:19:49 UTC
mock doesn't take wildcards for rebuilds. Only one package at a time.

It should output something, I agree - kinda confused that it is not.


Comment 2 Clark Williams 2006-04-18 16:56:18 UTC
I tried this on the current (0.4+) version of mock and it does what I'd expect
it to do, which is to build the first rpm in the shell expansion of the wildcard.

Comment 3 Christian Iseli 2007-01-19 23:46:23 UTC
FC3 and FC4 have now been EOL'd.

Please check the ticket against a current Fedora release, and either adjust the
release number, or close it if appropriate.

Thanks.

Your friendly BZ janitor :-)

Comment 4 Michael E Brown 2007-06-14 20:25:31 UTC
closing as fixed/historical


Note You need to log in before you can comment on or make changes to this bug.